summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChris <[email protected]>2020-05-12 14:27:27 -0400
committerChris <[email protected]>2020-05-12 14:27:27 -0400
commitf2c8778fef8a9a73cc73cd492892213ce79becd0 (patch)
tree4862b930c9b016d052124d30c73ac75c65d59396
parent7148e019d183d4ffe47d8c0571f478dff3635df7 (diff)
pip -> pip3
-rwxr-xr-xutils/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/utils/install.sh b/utils/install.sh
index c4fc9cac..1353f431 100755
--- a/utils/install.sh
+++ b/utils/install.sh
@@ -83,7 +83,7 @@ installonmac() { \
}
pipinstallueberzug() { \
- which pip > /dev/null && pip3 install ueberzug || echo "Not installing ueberzug pip not found"
+ which pip3 > /dev/null && pip3 install ueberzug || echo "Not installing ueberzug pip not found"
}
installonubuntu() { \